.footer {
color:#ffffff;
text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
font-size:85%;	
}
.footer a:link, .footer a:Active, .footer a:visited{
color:#ffffff;
text-decoration:none;

}
.footer a:HOVER{
color: #ffffff;
text-decoration:underline;

}


h1{
font-size:140%;
color:#000000;
/*line-height:140%; */

}

.textcontent  /*used for standard text */
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 75%;
line-height:1.4;
color:#000000;
}

.textcontent a:link, .textcontent a:visited, .textcontent a:selected, .textcontent a:active{
color:#0033CC;
text-decoration:underline;
}

.textcontent a:hover{
color:#AA0000;
text-decoration:underline;
}


.tableHeading, .tableHeading a:link,.tableHeading a:visited,.tableHeading a:active,.tableHeading a:hover{
background-color:#B41E29;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
text-align:center;
}





.breadcrumbs {
color: #666666;
text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
font-size:85%;	
}
.breadcrumbs a:link, .breadcrumbs a:Active, .breadcrumbs a:visited{
color: #666666;
text-decoration:none;

}
.breadcrumbs A:hover{
text-decoration:underline;
font-family: Arial, Helvetica, sans-serif;

}
